/* CSS Document */
body,
div,
ol,
ul,
h1,
h2,
h3,
h4,
h5,
h6,
p,
th,
td,
ul,
dd,
form,
iframe,
input,
textarea,
select,
label,
article,
aside,
footer,
header,
menu,
nav,
section,
time,
audio,
video {
  margin: 0;
  padding: 0;
}
article,
aside,
footer,
header,
hgroup,
nav,
section,
audio,
canvas,
video {
  display: block;
}
* {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
html {
  width: 100vw;
  height: 100vh;
}
body {
  font-family: "Montserrat", Noto Sans SC, "Hiragino Sans GB", STHeiti, "Microsoft YaHei", "WenQuanYi Micro Hei", sans-serif;
  color: #666;
  text-decoration: none;
  font-size: 14px;
  background: #fff;
}
textarea {
  resize: none;
}
img {
  max-width: 100%;
}
iframe,
img {
  border: 0;
}
ul,
ol,
li {
  list-style: none;
}
input,
select,
textarea {
  outline: 0;
  -webkit-user-modify: read-write-plaintext-only;
}
input {
  -webkit-appearance: none;
}
a {
  text-decoration: none;
  color: #666;
  transition: 0.2s;
  -webkit-transition: 0.2s;
}
.clearfix {
  clear: both;
  zoom: 1;
}
.clearfix:after {
  content: "";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.fl {
  float: left;
}
.fr {
  float: right;
}

/*滚动条*/
::-webkit-scrollbar {
  width: 6px;
  height: 12px;
}
::-webkit-scrollbar-button:vertical {
  display: none;
}
::-webkit-scrollbar-track:vertical {
  background-color: black;
}
::-webkit-scrollbar-track-piece {
  background: #fff;
}
::-webkit-scrollbar-thumb:vertical {
  background-color: #519d0d;
  border-radius: 5px;
}
::-webkit-scrollbar-thumb:vertical:hover {
  background-color: #519d0d;
}
::-webkit-scrollbar-corner:vertical {
  background-color: #519d0d;
}
::-webkit-scrollbar-resizer:vertical {
  background-color: #519d0d;
}

.m {
  width: 95%;
  max-width: 1556px;
  margin: 0 auto;
  position: relative;
}
.m2 {
  width: 95%;
  max-width: 1400px;
  margin: 0 auto;
  position: relative;
}
.n {
  padding: 80px 0;
}

.login {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  min-height: 100%;
  background: #fff url(../images/login_bg.png) no-repeat center top;
  background-size: 100% auto;
  padding-bottom: 20vw;
}
.foot {
  position: absolute;
  z-index:9999;
  bottom:30vw;
}
.logo {
  width: 25vw;
  height: 25vw;
  background: #fff;
  border-radius: 20%;
  margin: 20vw auto 0;
  display: flex;
  justify-content: center;
  align-items: center;
}
.logo img {
  width: 80%;
}
.login .container {
  width: 75%;
  margin: 40vw auto 0;
}
.login .container .form-group {
  display: flex;
  justify-content: space-between;
  margin-bottom: 10vw;
}
.login .container .form-group .fas {
  width: 10%;
  font-size: 8vw;
  color: #1bccba;
}
.login .container .form-group input {
  border: none;
  background: #fff;
  border-bottom: 1px solid #1bccba;
  width: 85%;
  font-size: 4vw;
  padding: 0 2vw;
}
.login .container .login_button {
  width: 40vw;
  padding: 2vw 0;
  text-align: center;
  margin: 15vw auto 0;
  display: block;
  border: none;
  background: linear-gradient(to right, #1bc0f1, #1bccba);
  color: #fff;
  border-radius: 5vw;
  font-size: 4.5vw;
  box-shadow: 0 0 2vw #1bc0f1;
}
.login .container .noaccount {
  text-align: center;
  font-size: 3.5vw;
  margin-top: 5vw;
}

.pxmu-diag-btn div {
  height: auto !important;
}

.head {
  display: flex;
  justify-content: space-between;
  background: #fff;
  border-bottom: 1px solid #eee;
  padding: 4vw;
}
.head .back img {
  width: 6vw;
}
.head p {
  font-size: 4.5vw;
  color: #333;
}
.head .blank {
  width: 6vw;
  text-align: center;
}
.head .blank span {
  font-size: 7vw;
}

.main {
  background: #ebf8ff;
  padding: 3vw;
  margin-bottom: 15vw;
}
.main .content {
  background: #fff;
  padding: 2vw;
  border-radius: 1.5vw;
}
.main .device {
  padding: 0 2vw;
}
.main .device li {
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid #eee;
  font-size: 4vw;
  padding: 2vw 0;
  margin-bottom: 1vw;
}
.main .device li p {
  max-width: 70%;
}
.main .device .fault_picture .imgbox {
  display: flex;
  flex-wrap: wrap;
}
.main .device .fault_picture .imgbox .item {
  width: 48%;
  margin-right: 4%;
  margin-bottom: 2%;
}
.main .device .fault_picture .imgbox .item:nth-child(2n) {
  margin-right: 0;
}
.main .device .fault_picture .imgbox .item img {
  width: 100%;
  height: 42vw;
  object-fit: cover;
}

.main .device li p.complete {
  color: #3db060;
  font-weight: bold;
}
.main .device li p.processing {
  color: #ffbe00;
  font-weight: bold;
}
.main .device li p.waiting {
  color: #aaa;
  font-weight: bold;
}
.main .device li p.already {
  color: #023e87;
  font-weight: bold;
}

.lg-backdrop {
  background-color: rgba(0, 0, 0, 0.8) !important;
}
.lg-toolbar .lg-icon {
  color: #fff !important;
}

.bottoma {
  display: block;
  position: fixed;
  bottom: 2vw;
  left: 3vw;
  width: 94vw;
  background: #3db060;
  color: #fff;
  text-align: center;
  padding: 3vw 0;
  border-radius: 1.5vw;
  font-size: 4vw;
}
.bottoma_no {
  background: #aaa;
  color: #fff;
}

.guarantee_list {
  margin-top: 5vw;
}
.history_p {
  font-size: 4.5vw;
  color: #333;
  font-weight: bold;
  margin-bottom: 3vw;
  padding-left: 3vw;
  position: relative;
}
.history_p:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 0.8vw;
  background: #023e87;
}
.guarantee_list ul {
}
.guarantee_list li {
  background: #fff;
  padding: 4vw;
  border-radius: 1.5vw;
  margin-bottom: 2vw;
}
.guarantee_list li .tit {
  display: flex;
  justify-content: space-between;
  font-size: 4vw;
  margin-bottom: 2vw;
}
.guarantee_list li .tit .complete {
  color: #3db060;
  font-weight: bold;
}
.guarantee_list li .tit .processing {
  color: #ffbe00;
  font-weight: bold;
}
.guarantee_list li .tit .waiting {
  color: #aaa;
  font-weight: bold;
}
.guarantee_list li .tit .already {
  color: #023e87;
  font-weight: bold;
}
.guarantee_list li .des {
  font-size: 3.5vw;
  line-height: 1.8;
  border-bottom: 1px solid #eee;
  padding-bottom: 2vw;
}
.guarantee_list li .det {
  padding-top: 2vw;
  display: flex;
  justify-content: space-between;
}
.guarantee_list li .det p {
  font-size: 3.5vw;
}
.guarantee_list li .det .right {
  width: 4.5vw;
}

.main .content form {
  padding: 0 2vw;
}
.main .content form p {
  font-size: 4vw;
  margin: 2vw 0;
}
.main .content form p span {
  color: #f00;
}
.main .content form input {
  background: none;
  border: 1px solid #eee;
  padding: 2vw;
  width: 100%;
  font-size: 4vw;
}
.main .content form select {
  background: none;
  border: 1px solid #eee;
  padding: 2vw;
  width: 100%;
  font-size: 4vw;
}
.main .content .layui-form-select {
  margin: 2vw 0;
}
.main .content .layui-input {
  height: auto;
}
.main .content .layui-form-select dl {
  top: 100%;
  max-height: none;
}
.main .content .layui-form-select dl dd {
  font-size: 4vw;
  line-height: 1.8;
}
.main .content .quantity {
  display: flex;
  justify-content: space-between;
}
.main .content .quantity .price {
  font-size: 5vw;
  color: #e74432;
  font-weight: bold;
}
.main .content .quantity .price .sp1 {
  font-size: 3vw;
  font-weight: normal;
  color: #e74432;
}
.main .content .quantity .layui-btn-group {
  width: 40%;
  display: flex;
  align-items: center;
}
.main .content .quantity .layui-btn-group .layui-btn {
  margin: 0;
  display: block;
  width: 8vw;
  height: 8vw;
  padding: 0;
  border: 1px solid #eee;
  background: #fff;
  color: #999;
}
.main .content .quantity .layui-btn-group input {
  width: calc(100% - 16vw);
  height: 8vw;
  text-align: center;
  font-weight: normal;
  border-radius: 0;
  border-right: none;
  border-left: none;
}
.main .content form textarea {
  background: none;
  border: 1px solid #eee;
  padding: 2vw;
  width: 100%;
  height: 25vw;
  font-size: 4vw;
}
.main .content form .layui-btn {
  margin: 3vw 0;
  font-size: 4vw;
  height: auto;
  line-height: 2;
  padding: 0 2vw;
  background: #3db060;
}
.main .content form .layui-quote-nm {
  padding: 2vw;
  font-size: 3vw;
}
.main .content form .layui-upload-list {
  margin: 2vw 0;
  display: flex;
  flex-wrap: wrap;
}
.main .content form .layui-upload-list img {
  width: 48%;
  margin-right: 4%;
  margin-bottom: 4%;
  height: 42vw;
  object-fit: cover;
}
.main .content form .layui-upload-list img:nth-child(2n) {
  margin-right: 0;
}
.main .content form .submit {
  width: 100%;
  background: #3db060;
  color: #fff;
  text-align: center;
  padding: 3vw 0;
  border-radius: 1.5vw;
  font-size: 4vw;
  margin-top: 10vw;
}
.main .content form .consumables .layui-form {
  padding: 4vw;
  background: #fafafa;
  border-radius: 5vw;
  margin: 5vw 0;
}
.main .content form .consumables_plus {
  text-align: center;
  margin-top: 5vw;
}
.main .content form .consumables_plus span {
  font-size: 4vw;
  background: #3db060;
  color: #fff;
  border-radius: 50%;
  width: 8vw;
  height: 8vw;
  line-height: 8vw;
  cursor: pointer;
}

.mainlist {
  padding: 5vw;
}
.mainlist li {
  height: 40vw;
  border-radius: 5vw;
  background: linear-gradient(to top, #1bc0f1, #1bccba);
  margin-bottom: 4vw;
}
.mainlist li a {
  display: block;
  width: 100%;
  height: 100%;
  padding: 6vw;
  background: url(../images/listbg1.png) no-repeat 90% 80%;
  background-size: 18vw;
}
.mainlist li:nth-child(2) a {
  background: url(../images/listbg2.png) no-repeat 90% 80%;
  background-size: 18vw;
}
.mainlist li:nth-child(3) a {
  background: url(../images/listbg3.png) no-repeat 90% 80%;
  background-size: 18vw;
}
.mainlist li p {
  font-size: 5.5vw;
  color: #fff;
  font-weight: bold;
}

.equipment_list ul {
}
.equipment_list li {
  background: #fff;
  padding: 4vw;
  border-radius: 1.5vw;
  margin-bottom: 2vw;
}
.equipment_list li .tit {
  display: flex;
  justify-content: space-between;
  margin-bottom: 2vw;
}
.equipment_list li .tit .equ_name {
  font-size: 5vw;
  font-weight: bold;
  color: #3db060;
}
.equipment_list li .des {
  font-size: 3.5vw;
  line-height: 1.8;
  border-bottom: 1px solid #eee;
  padding-bottom: 2vw;
}
.equipment_list li .det {
  padding-top: 2vw;
  display: flex;
  justify-content: space-between;
}
.equipment_list li .det p {
  font-size: 3.5vw;
}
.equipment_list li .det .right {
  width: 4.5vw;
}

.wechat {
  height: 80vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  align-items: center;
}
.wechat img {
  width: 30vw;
}
.wechat p {
  font-size: 4vw;
  font-weight: bold;
  margin-top: 5vw;
  color: #3db060;
}

.piclist {
  display: flex;
  flex-wrap: wrap;
  gap: 1vw;
  padding-bottom: 2vw;
}

.piclist .pi {
  border: 0.2vw solid #dedede;
  position: relative;
  width: 19vw;
  height: 19vw;
  overflow: hidden;
  background: #fff;
}
.piclist .pi .img {
  width: 100%;
  height: 100%;
}
.piclist .pi img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.piclist .pi .del {
  text-decoration: none;
  width: 5vw;
  height: 5vw;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  right: 0;
  top: 0;
  background: #f30;
  color: #fff;
  font-size: calc(3.4vw * 1.25);
}
.piclist .pi .upp {
  display: block;
  width: 100%;
  height: 100%;
  position: relative;
}

.piclist .pi .upp:before {
  content: "";
  width: 8vw;
  height: 0.2vw;
  background: #999;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
}
.piclist .pi .upp:after {
  content: "";
  width: 0.2vw;
  height: 8vw;
  background: #999;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
}

.canvasDiv {
  height: 50vw;
  width: 100%;
  border: 1px solid #eee;
}
.canvasDiv canvas {
  width: 100%;
  height: 50vw;
}
.imgDiv {
  width: 200px;
  height: 100px;
  border: 1px solid #eee;
  margin: 4vw auto 0;
}
.btnDiv {
  height: auto;
  width: 100%;
  margin-top: 4vw;
  display: flex;
  justify-content: center;
}
.clearBtn {
  font-size: 4vw;
  color: #fff;
  background: #e57727;
  padding: 2vw 5vw;
  border-radius: 2vw;
  margin-right: 4vw;
}
.clearBtn:hover {
  color: #fff;
}
.okBtn {
  font-size: 4vw;
  color: #fff;
  background: #3db060;
  padding: 2vw 5vw;
  border-radius: 2vw;
}
.okBtn:hover {
  color: #fff;
}

.success {
  height: 80vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.success .fas {
  font-size: 15vh;
  color: #3db060;
}
.success .sup {
  font-size: 3.5vh;
  color: #3db060;
  margin-top: 3vh;
}
.success .backhome {
  width: 100%;
  background: #3db060;
  color: #fff;
  text-align: center;
  padding: 1.5vh 0;
  border-radius: 1.5vw;
  font-size: 2.3vh;
  margin-top: 10vh;
}
.success .order_detial {
  width: 100%;
  background: #fff;
  color: #999;
  text-align: center;
  padding: 1.5vh 0;
  border-radius: 1.5vw;
  font-size: 2.3vh;
  margin-top: 1vh;
  border: 1px solid #ddd;
}
.tips {
  font-size: 4vw;
  line-height: 2;
  margin-top: 5vw;
  color: #aaa;
}
.tips span {
  color: #f00;
}
.tips a {
  color: #3db060;
  font-weight: bold;
}
.tips a:hover {
  color: #3db060;
}
